---
title: Photography f/stops and Color Temperature in Kelvin
date: 2023-11-07
---
As a hobby photographer who has dabbled in both still and moving images captured across film, DSLR's and mobile phones I would have imagined by now I'd have a solid understanding of light capture. That is, how the various numbered settings offered on cameras and film fundamentally related to real world aspects. Today I got a better understanding.

## Exposure and the f/stop

I'd known that exposure, and conversely whether a photo is over or under exposed, related to the amount coming into an image. I also knew it vaguely related to the f/stop setting along with shutter speed. But those strange looking F/2 or F/16 style numbers have a deliberate meaning.

A partially accurate explanation that helps my understanding comes from Tom Schroeppel's (2015) The Bare Bones Camera Course for Film and Video in the first chapter;

> I find that the easiest way to understand f/stops is to think of them in terms of fractions, because that’s what they really are. F/2 means that the aperture is 1/2 as big across as the lens is long. F/16 means that the aperture is l/16th as big across as the lens is long.

This _does_ vary for modern lenses, especially long zoom ones, but it's a helpful way to visualize what is happening. This means if we are in a place with strong lighting we'd want a smaller opening to let in light to avoid over exposing our images and therefore want something like F/16.

This idea is then combined with a faster or slower shutter speed to determine how long the lens lets in light for each frame. Meaning yes they have a direct impact on one-another.

## Color Temperature

There was always a strange seeming numbering system on film and buried in a digital camera's settings menu referred to as color temperature would be a number in the thousands ending in a capital letter K. In retrospect, it seems obvious that this would be a number in Kelvin, but less obvious is how temperature relates to photography.

If you want an image to appear warmer, to have more yellows/oranges/reds, you'll want a _higher_ temperature. Conversely if you want a cooler image, to have more blues or vivid greens, you'll want a _lower_ temperature. Schroeppel explains;

> The idea is, you take a perfectly black body, like a piece of coal, at absolute zero (-273°C), ands tart heating it up. As it gets hotter, it puts out different colors of light: first red, then blue, then bluish-white. The different colors of light are identified by the temperatures at which they occur. 2000K is the reddish light produced at 2000 degrees Kelvin. 8000K is the bluish light produced at 8000 degrees Kelvin.

_Fascinating..._